Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 02:15:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns In my last order #9413389028 I ordered 2 cream bras, but I received 2 grey ones instead ! Its not the first time that this happens with the same product and exactly the same mistake ! This is the third time I order this bra in cream and I receive grey !!! I want to return this and get the cream one!! Why is that so Hard ☹️ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5672305